<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Enero, 4 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 18, 3 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">279. 1577. Enero, 4. </P>
                <I>
                  <P ALIGN="JUSTIFY">Jaime Herades reclama un caballo a Gonzalo de Herrera.</I> </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante &Aacute;lvaro de Grijalba, teniente de alcalde mayor, Jaime Herades dijo que &quot;Gonzalo de Herrera, estante en esta Villa, tiene un caballo tordillo desorejado, el cual dicho caballo parece ser el dicho Gonzalo de Herrera lo compr&oacute;, y es m&iacute;o porque me lo hurtaron en el pueblo de Tecicuitlatlan&quot;.<FONT COLOR="#0000ff">(1)</FONT> Pide se lo entreguen. </P>
                <P ALIGN="JUSTIFY">El teniente mand&oacute; que diera informaci&oacute;n.</P>
                <P ALIGN="JUSTIFY">Herades present&oacute; por testigo a don Juan, indio ladino en castilla, natural que dijo ser de Taxcala<FONT COLOR="#0000ff">(2)</FONT> y tener m&aacute;s de 20 a&ntilde;os de edad. El testigo, despu&eacute;s de ver al caballo, coment&oacute; que puede haber un a&ntilde;o que &quot;yendo con el dicho Jaime Herades y el licenciado Caravajal<FONT COLOR="#0000ff">(3)</FONT> e otras personas, vido el dicho caballo contenido en la dicha demanda en poder del dicho Jaime Herades, el cual lo ten&iacute;a e pose&iacute;a e andaba con &eacute;l. E una noche, en el pueblo de Teutlatlatlan, provincia de &Aacute;valos, se lo hurtaron, e lo anduvieron a buscar e no lo hallaron, ni m&aacute;s lo ha visto hasta ayer, e sabe es el contenido&quot;. Firm&oacute; el testigo. </P>
                <P ALIGN="JUSTIFY">Joaqu&iacute;n, indio ladino en castilla, natural de Patzcuaro, de 17 a&ntilde;os de edad, declar&oacute; que un a&ntilde;o atr&aacute;s yendo con su amo Jaime Herades &quot;e llevando el dicho caballo que es suyo a Chiametla en compa&ntilde;&iacute;a de Juan Antonio e otras personas, en un pueblo que no se acuerda c&oacute;mo se llama, se lo hurtaron una noche en la <I>sabana</I>,<FONT COLOR="#0000ff">(4)</FONT> e lo anduvieron a buscar e no lo pudieron hallar hasta agora, e sabe que su amo no lo ha vendido ni trocado ni enajenado&quot;. No firm&oacute; porque dijo que no sab&iacute;a. </P>
                <P ALIGN="JUSTIFY">Pero L&oacute;pez de Herrera, vecino de Colima, quien dijo tener m&aacute;s de 40 a&ntilde;os de edad, declar&oacute; que hace 30 d&iacute;as poco m&aacute;s o menos, &quot;estando este testigo en el pueblo de Amatitlan, provincia de &Aacute;valos, vido c&oacute;mo el dicho Jaime Herades pregunt&oacute; a don Hernando<FONT COLOR="#0000ff">(5)</FONT> por un mulato que se dec&iacute;a ser criado del dicho don Fernando, que hab&iacute;a sabido c&oacute;mo en su poder estaba un caballo suyo que se lo hab&iacute;an hurtado, tordillo, desorejado y de camino, el cual caballo se lo hab&iacute;an hurtado en un pueblo que se dec&iacute;a Quitlatlan.<FONT COLOR="#0000ff">(6)</FONT> Y el dicho don Hernando le respondi&oacute; que el dicho mulato no estaba en el pueblo, e que &eacute;l lo ten&iacute;a conforme a las se&ntilde;as, aunque dec&iacute;an lo hab&iacute;a vendido a un indio de Tuspa&quot;. </P>
                <P ALIGN="JUSTIFY">Vista la informaci&oacute;n, &Aacute;lvaro de Grijalba adjudic&oacute; el caballo a Jaime Herades y &quot;mand&oacute; que se le d&eacute; carta de lasto<FONT COLOR="#0000ff">(7)</FONT> al dicho Gonzalo de Herrera para que pida su justicia&quot;, y que declarase bajo juramento &quot;de qui&eacute;n hubo y compr&oacute;&quot; el caballo. </P>
                <P ALIGN="JUSTIFY">Herrera dijo entonces: &quot;puede haber seis meses poco m&aacute;s o menos que este declarante troc&oacute; el dicho caballo aqu&iacute; contenido a un indio natural del pueblo de Tosaguacan,<FONT COLOR="#0000ff">(8)</FONT> llamado Miguel, y le dio un caballo morcillo a trueque&quot;. </P>
                <FONT SIZE=2>
                  <P>Caja A8, exp. 18, 3 ff.</P>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> M&aacute;s adelante, es llamado Teutlatlatlan; se trata de Teocuitatlan, situado en la comarca nombrada Pueblos de &Aacute;valos. Tebquititlan, como es registrado en la <I>Suma de visitas</I>, ten&iacute;a tres estancias sujetas: Toluco, Ti&ccedil;apan (el Alto) y &Ccedil;itatlan (Citala): SV 536. Cuando el bachiller Diego Ram&iacute;rez pas&oacute; por la comarca colocando las mojoneras de los obispados de Nueva Galicia y Michoacan, puso uno de ellos en Tuxcueca, a la saz&oacute;n, &quot;sujeto de Teocuitatlan&quot;: Hillerkuss (1994), 78.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Tlaxcala.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> O Carvajal.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> La palabra no es muy usada en la documentaci&oacute;n generada en Colima durante el siglo XVI: por ejemplo, <I>infra</I>, regº 393; III, regº 533-534, 854; y IV, regº 885, 1074; tambi&eacute;n la documenta BoydBowman (1971), 827, con textos de 1532 y 1537. Resulta interesante observar este detalle por cuanto es una palabra de origen ta&iacute;no <I>zabana</I>, muy pronto aclimatada a otras regiones del nuevo mundo: C&ocirc;t&eacute;TardivelVaugeois (2003), 223.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Tal vez se refiera a don Hernando o Fernando de &Aacute;valos, alcalde mayor de Colima (1577-1579): Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 50.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Hab&iacute;a un pueblo as&iacute; llamado en la comarca de Tepetitango, en la misma provincia de Colima, cercano a Ecatlan y Moyutla. Por el contexto, sin embargo, parece tratarse del mismo pueblo de Teucuitlatlan aludido en la demanda de Jaime Herades.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Recibo que se da al que paga por otro.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Quiz&aacute;, Tizahuacan.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP18/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA8/EXP18/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP18/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA8/EXP18/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP18/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA8/EXP18/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP18/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA8/EXP18/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP18/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA8/EXP18/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP18/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA8/EXP18/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>